{% load_banners position: position %}
{% if loaded_banners.size > 0 %}
  {% assign banners = loaded_banners %}

  <div class="faq section">
    <div class="faq-wrapper">
      {% load_banners position: position_title limit: 1 %}
      {% for banner in loaded_banners %}
        {% if banner.subtitle != blank %}
          <h2 class="title">{{ banner.subtitle }}</h2>
        {% endif %}
      {% endfor %}

      {% for banner in banners %}
        {% if banner.subtitle != blank and banner.description != blank %}
          <div class="collapse" id="{{ banner.url }}" data-collapse>
            <button class="handle" open-collapse type="button">
              {{ banner.subtitle }}
            </button>

            <div class="content-wrapper">
              <div class="content">
                {{banner.description}}
              </div>
            </div>
          </div>
        {% endif %}
      {% endfor %}
    </div>
  </div>
{% endif %}
